
body { font-family:"ËÎÌå", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#000000;margin:0;padding:0;background:#fff;line-height:150%; width:100%; text-align:center;}
div,img,li{margin: 0; padding: 0; border: 0;font-size:12px;}

.pindao01{
	float: left;
	width: 255px;
	border: 1px solid #9DB6E7;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
}
.biaoti01{
	background-color: #9DB6E7;
	height: 19px;
	float: left;
}

.liaoning{
	float: left;
	width: 58px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 3px;
	padding: 0px;
	background-image: url(http://www.nen.com.cn/images/nen0704/down_cname.gif);
	background-repeat: no-repeat;
	height: 18px;
}
.liaoning a:link,.liaoning a:visited{font-size: 9pt;color: #ffffff; text-decoration: none; font-weight: bolder; letter-spacing:6px;}
.shizheng{
	line-height: normal;
	color: #FFFFFF;
	float: right;
	height: 20px;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 1px;
}
.shizheng a:link,.shizheng a:visited{COLOR: #ffffff; font-size: 9pt; text-decoration: none;}
.shizheng a:hover{COLOR: #ffffff; font-size: 9pt; text-decoration: underline;}
.biaoti02{
	background-color: #E8EBF5;
}
.tupian01{
	float: left;
	height: 60px;
	width: 60px;
	margin: 5px 0px 0px 3px;
	border:1px solid #AAC0E5;
	padding: 0px;
	text-align: center;
}
.lianjie{
	height: 60px;
	padding: 8px;
	text-align: left;
}

.lianjie li a:link{
	color: #3E5793; font-size: 9pt; line-height: 20px; text-decoration: none;list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrowb.gif)}
.lianjie li a:visited {
	color: #3E5793; font-size: 9pt; line-height: 20px; text-decoration: none;list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrowb.gif)}
.lianjie li a:active {
	color: #3E5793; font-size: 9pt; line-height: 20px; text-decoration: none;list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrowb.gif)}
.lianjie li a:hover {
	color: #3E5793; font-size: 9pt; line-height: 20px; text-decoration: none;list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrowb.gif)}
.lianjie li a{
	color: #000000;
	list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrowb.gif);
}
.biaoti03{
	color: #FFFFFF;
	float: left;
	text-align: left;
}
.biaoti03 li a:link,.biaoti03 li a:visited{
	color: #313131;
	text-decoration: none;
	list-style-image: url(http://www.nen.com.cn/images/nen0704/down_arrows.gif);
}
.biaoti03 li a:hover{color: #313131; font-size: 9pt; text-decoration: underline;}